<?php

$vercode='';	//此处取值请自行修改


define('NOROBOT', TRUE);

if ($_REQUEST['vercode']==$vercode){
	require_once  './include/common.inc.php';
	
	$subject=addslashes($_REQUEST['subject']);
	$query =$db->query("SELECT * FROM {$tablepre}threads WHERE subject ='{$subject}' LIMIT 1");
	if ($db->num_rows($query)>0){
	echo('1');
	}
	else
	{
	echo('0');
	}
	
	$db->close;
	exit();

}
else
{
echo('[err]验证错误[/err]');
}
?>